@page {page-break-inside: avoid; margin: 1cm; }
body {color : black; font-family: georgia, "Times New Roman", Times, serif; font-size : 10px; background: #ffffff; margin:0px; padding: 0px; }

basefont {font-family: georgia, "Times New Roman", Times, serif; }

a {color: #000;  text-decoration: none; font-weight: bold; font-family:Arial, Helvetica, sans-serif; background-color: white; }

.menuminihaut {WIDTH: 100%; BORDER: #c60 1px solid; margin-top: 2px; margin-bottom: 2px; text-align: center; }

#services {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 140px; TEXT-ALIGN: center; }
#servicesmarge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 4px; }
#infosmarge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 4px; TEXT-ALIGN: left; }

#droite {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 600px; TEXT-ALIGN: left; }

#association {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 600px; TEXT-ALIGN: left; BORDER: 0px }
#liens {PADDING: 0px; FLOAT: left; WIDTH: 302px; TEXT-ALIGN: left; margin:0px; }
#infos {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left; }
#manifs {FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left; margin: 0px; LINE-HEIGHT: 12px; }

#menudatdd {FLOAT: left; WIDTH: 180px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 19px; }

#bas {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 746px; TEXT-ALIGN: center; BACKGROUND-COLOR: #eee; color: black; border: 1px solid #a2c2e1;}

#page {width:100%; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; padding:0px; text-align:left;}
#pagebis {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 758px; TEXT-ALIGN: left; }
#pagebiss {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 758px; TEXT-ALIGN: left; }
#pageter {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 758px; TEXT-ALIGN: center; }
#center {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 758px; TEXT-ALIGN: center; }

#hautd {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 468px; TEXT-ALIGN: right; height: 74px; }
#hautg {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left; height: 74px; }

table.logogo {display: none; }